{% extends "Base/base.html" %}
{% load static %}
    {% block title %} About View {% endblock title %}

    {% block content%}
    <section id="about2"></section>
    <div class="d-flex justify-content-center align-items-center">
        <h1 class="text-center">¡Hola {{ request.user }}, bienvenido a nuestra seccion de conocenos!</h1>
    </div>



<style>
html{
  overflow-x: hidden;
}

    .section-containerR {
        display: flex;
      justify-content: space-around;
      align-items: center;
      height: 850px;
      width: 1850px;
      border-radius: 30px;
      background-color: rgba(0, 0, 0, 0.2);
border: 5px rgba(177, 177, 187, 0.2);
      padding: 40px 0;
      }

      .content-boxR img {
        border-radius: 100px;
  width: 300px;
  height: 650px;
}

</style>
<br><hr><br>


<div class="row justify-content-center">
    <div class="col-md-6 text-center">
        <h2 class="cover-heading mt-5">¡MUCHAS GRACIAS POR EL APOYO A VULTURES!</h2>
        <p class="lead mt-2">Agradesemos mucho el apoyo que nos ofrecen y estamos para servirles trayendole cursos para capacitaciones.</p>
        <p class="lead mt-2">Nuestro equipo esta contento con el resultado de nuestra pagina, ¡conocenos!.</p>
        <a href="#about1" style="display: inline-block; padding: 10px 20px; background-color: #696969; color: white; text-decoration: none; border-radius: 5px;">EQUIPO</a>
    </div>
    <img style="width: 700px; height: 600px; border-radius: 65px; background-color: rgba(230, 230, 230,0.2);"
                 src="https://tecnoschool.com.ar/cursos/wp-content/uploads/2020/08/cursos-adolescentes.gif"
                 data-darkreader-inline-bgcolor="" width="100%" height="auto">
</div>


<br><br><br><br><br><br><br><br><br><br>
<br><br><br>
<hr>
<br><br><br><br><br><br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><section id="about1"></section><br><br>

<div class="row justify-content-center">
  <div class="col-md-6 text-center">
      <h2 class="cover-heading mt-5">¡NUESTRO EQUIPO DE DESARROLLO!</h2>
  </div>
</div>

<div class="section-containerR">
    <div class="content-boxR">
      <img src="{% static 'mainsamus.jpeg' %}" alt="Imagen 1">
      <h3 class="text-center">Jaime lopez</h3>
      <p class="text-center">PROGRAMADOR BACK-END</p>
    </div>


    <div style="padding-left: 14px;" class="content-boxR">
      <img src="{% static 'edgar.jpg' %}" alt="Imagen 2">
      <h3 class="text-center">Edgar</h3>
      <p class="text-center">PROGRAMADOR BACK-END</p>
    </div>


    <div class="content-boxR">
      <img src="{% static 'escanor.jpg' %}" alt="Imagen 3">
      <h3 class="text-center">Hugo</h3>
      <p class="text-center">DESARROLLADOR FRONT-END</p>
    </div>
  </div>
 <br>

 <div class="row justify-content-center">
  <div class="col-md-6 text-center">
      <a href="#about2" style="display: inline-block; padding: 10px 20px; background-color: #000000; color: rgb(141, 141, 141); text-decoration: none; border-radius: 5px; opacity: 50%;">BACK</a>
  </div>
</div>

 <br><br>







    {% endblock content %}